<?php include'../includes/db.php';?>
<h5>All Products</h5>
<?php

// Get Products
$prod = "SELECT * FROM products WHERE quantity > ?";
$stmt = $pdo->prepare($prod);
$stmt->execute([0]);
while ($row = $stmt->fetch(PDO::FETCH_ASSOC)) {
  $prodName = $row['prodName'];
  $unit_price = $row['unit_price'];
?>
<div class="option-item" onclick="selectOption('<?php echo $prodName." - $unit_price";?>')">
  <?php echo $prodName;?>  <span>₦<?php echo $unit_price;?></span>
</div>
<?php }?>